<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Promises</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <h1>Star Wars Films</h1>
  <div id="spinner">
    <img src="spinner.gif" >
  </div>
  <div id="output"></div>
  <script src="index.js"></script>
</body>
</html>